<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bar_constact.xml" value="0.2365" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bar_news.xml" value="0.241" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_badge.xml" value="0.2225" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_device_ctrl_btn.xml" value="0.2295" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_device_ctrl_btn_pressed.xml" value="0.2295" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_home_no_room_add_btn.xml" value="0.2655" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_home_scene.xml" value="0.2695" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_home_weather.xml" value="0.139" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_login_btn.xml" value="0.2325" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_login_btn_pressed.xml" value="0.2325" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_login_get_sms_btn.xml" value="0.2325" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_login_get_sms_btn_disable.xml" value="0.2555" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_login_get_sms_btn_pressed.xml" value="0.2555" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_mine_option.xml" value="0.2485" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_my_home_banner.xml" value="0.11" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_popup_main_add.xml" value="0.273" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_room_device_off.xml" value="0.2305" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_room_device_on.xml" value="0.254" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_room_item.xml" value="0.2305" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/bg_tab_text_color.xml" value="0.176" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/item_check.xml" value="0.2245" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_check_box.xml" value="0.2295" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_device_ctrl_btn.xml" value="0.2295" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_login_btn.xml" value="0.2315" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_login_get_sms_btn.xml" value="0.2545" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_login_get_sms_btn_text.xml" value="0.2545" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_room_ctrl_btn.xml" value="0.2465" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_tab_find.xml" value="0.2225" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_tab_home.xml" value="0.2225" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_tab_mine.xml" value="0.2225" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_tab_room.xml" value="0.2225" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_tab_text_color.xml" value="0.2555" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/drawable/sel_warm_mode.xml" value="0.2295" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_bind.xml" value="0.18802083333333333" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_family_list.xml" value="0.22103463018383926" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_family_management.xml" value="0.25" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_login.xml" value="0.22604166666666667" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_main.xml" value="0.3504854368932039" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_main2.xml" value="0.2677083333333333" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_qr_code.xml" value="0.21" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/act_room_ctrl.xml" value="0.43359375" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/activity_main.xml" value="0.22" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_bind_device.xml" value="0.2984375" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_device_ctrl.xml" value="0.22291666666666668" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_enter_room_info.xml" value="0.27254374158815614" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_enter_wifi_info.xml" value="0.4106280193236715" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_find.xml" value="0.25" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_forget_pwd.xml" value="0.2890625" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_home.xml" value="0.38155668358714045" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_login_phone.xml" value="0.3645833333333333" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_login_pwd.xml" value="0.25" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_login_sms.xml" value="0.25" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_main.xml" value="0.26875" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_mine.xml" value="0.3391243919388464" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_reset.xml" value="0.18802083333333333" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_reset_pwd.xml" value="0.3382084095063985" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_room.xml" value="0.25" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_room_ctrl.xml" value="0.25729166666666664" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/fra_room_info_input.xml" value="0.27395833333333336" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/item_bottom_tab.xml" value="0.75" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/item_family.xml" value="0.33" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/item_horizontal_grid.xml" value="0.365625" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/item_room.xml" value="0.25" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/item_scene.xml" value="0.33" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/popup_main_add.xml" value="0.35104166666666664" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/layout/view_navbar.xml" value="0.33" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/app/src/main/res/menu/navigation_menu.xml" value="0.23020833333333332" />
        <entry key="..\:/Work/AndroidPorjects/RD/YongXu485/pageview/src/main/res/drawable/shape_point_unselected.xml" value="0.1935" />
        <entry key="..\:/Work/Cache/.gradle/caches/transforms-3/b75bde5c00aa87c2e7752c5e8569bc51/transformed/zxing-lite-2.2.1/res/layout/zxl_capture.xml" value="0.1731509191962377" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>